﻿ /* species profile styles */
#spp_desc { margin-top:20px;}
a#bna { width:370px !important; display:block !important;
    background:#fff url(../bg_bottom_section.png) repeat-x left bottom !important;
    border:1px solid #ccc !important; margin-left:10px !important; padding:5px !important; font-size:14px !important; color:#900 !important; }
a#bna.rounded_by_jQuery_corners {-moz-border-radius:0 !important;}
.rangemap #ebird { width:284px;
background:#fff url(../bg_bottom_section.png) repeat-x left bottom;
border:1px solid #ccc; border-top:0; padding:10px; }
#ad_ml { padding-bottom:5px;margin:0 20px 20px;
background:#fff url(../bg_bottom_section.png) repeat-x left bottom;
border:1px solid #ccc; padding:10px; }
#sound #ad_ml { margin:20px 20px 20px 0;}
#spp_name { float:left; width:600px; }
#spp_name h1 { font-size:30px; border:0; margin:0 0 15px; padding:0 0 0 20px; color:#600;}
#spp_name .latin { border-top:1px solid #eee; margin-bottom:0; padding-top:5px; }
#spp_name .latin span { padding: 0 0 0 20px; font-style:normal; font-size:11px; color:#999; border-left:1px solid #999; margin-left:20px;}
#spp_name .order-family { font-size:11px;}
#spp_name .consv_status { padding:5px 20px; border-bottom:1px solid #eee; vertical-align:middle; margin-bottom:0;}
#spp_name .consv_status img { vertical-align:middle; }
#spp_profile { background:#fff;}
.spp_section { background:transparent url(../bg_bottom_content.png) repeat-x left bottom; padding:20px 0;}
#id, #life, #sound, #video { background:#fff url(../bg_tab_container.png) repeat-x 0 0; }
#id_4keys h3, #id_4keys h4, #id_4keys h5 { margin-bottom:5px; }
#id_4keys { float:left; width:590px; }
#id_group, #id_sound { 
    float:left; width:120px; clear:left;
    padding:0 20px 20px;
    position:relative;
    width:120px;
    z-index:100;
    text-align:center;
}
#id_sound h5 { padding:0;}
#id_group img, .rangemap img { border:1px solid #ccc; padding:2px; background-color:#fff;}
#id_glamor { float:left; padding-right:20px;} 
.rangemap, .migration { margin-bottom:20px; float:right; width:335px;}
#id .migration { margin-bottom:0;}
.rangemap h2, .migration h2 { padding-left:0;}
.migration p { padding-left:0}
#life .backToTop { margin-right:20px; }
#life_main, #sounds_main, #video_main { float:left; width:579px; margin:20px 10px 0 0; border-right:1px solid #efefef;}
#life_contextual, #sounds_right, #video_right      
{
    float:right;
    margin:20px 0 0 0;
    width:335px; 
}

#recently_viewed { font-size:12px; }
/*#recently_viewed { background:transparent url(../tab.png) repeat-x scroll 0 -50px; border:0; font-size:14px; margin:5px 0 0; border:1px solid #efefef; color:#6B727B; padding:4px;}
#recently_viewed option { background-color:#efefef; border:0;}*/
#id_similar_spp { float:right; width:235px; }
#id_field_marks { float:left; width:660px; margin-left:20px; display:inline; border-right:1px solid #ccc;}
#id_photos h2, #id_photos h3, #id_photos h4, #id_photos h5,
#holdPic h2, #holdPic h3, #holdPic h4, #holdPic h5 { padding-left:0;}
#holdPic ul {padding:0; margin:0; text-indent:0; list-style-position:outside;}
#holdPic ul li { padding-left:0; margin-left:0;}

#id_top.spp_section { background:transparent url(../bg_marks_top.png) no-repeat left bottom;}
#id_bottom.spp_section { background:transparent url(../bg_marks_bottom.png) no-repeat left top; padding-top:40px;}
#id_photos.spp_section { padding:0; background:#f1f2f2 url(../bg_marks_mid.png) repeat-y 0 0;}
#id_photos a { border: 0; }
#id_photos img { }
/*#id_photos input { display:block; color:#333; background:#666; font-size:11px; border:none; height:20px;
background:#333 url(../bg_popout.png) no-repeat 0 0;
margin:1px 0 10px;
padding:0 0 0 5px;
text-align:left;
width:70px;}
* html #id_photos input { display:inline-block;}*/
.photo_controls a.holdBtn, .photo_controls a.thickbox { display:block; color:#333; background:#666; font-size:11px; border:none; height:20px; line-height:20px;
background:#fff url(../bg_popout.png) no-repeat 0 0;
margin:1px 0 10px;
padding:0 0 0 5px;
text-align:left;
width:65px; float:left;}
.photo_controls a.thickbox { float:right;background:#fff url(../bg_zoomin.png) no-repeat 0 0;}
#holdPic { cursor:pointer; left:0; top:72px;position:absolute; z-index:9000; padding:10px; margin:10px; width:210px; background:transparent url(../bg_black_80.png) repeat 0 0;}
#holdPic .holdme { float:left; padding:5px; width:200px;}
#holdPic h2, #holdPic h3, #holdPic h4, #holdPic h5, #holdPic li, #holdPic a { color:#fff; margin-bottom:5px; }

#id_contextual { width:450px; float:right; padding-left:10px; border-left:1px solid #ccc;}
#id_similar_spp_desc { width: 450px; float:left; }

#life_icons { margin: 0 0 20px 0; border-bottom:1px solid #efefef; padding-bottom:10px;} 
#life_icons ul { margin-left:20px;}
#life_icons ul li { float:left; margin-right:29px; width:80px; display:inline;}
#life_icons li a { display:block; width:80px; padding:8px 0; border:0; border:1px solid #efefef; text-align:center;}
#life_icons li a:hover { border:1px solid #900;}
#life_icons div.small {text-align:center; color:#999;}
#life_facts, #egg_facts 
{
    margin:0 0 20px 20px; 
    border:1px solid #eee; 
    border-right:0; border-top:0; padding:0 10px 10px; 
    background:#fff;
    width:160px;
}
#egg_facts {width:200px;}
#nest_desc { width:275px; float:left;}
#nest_placement { width:275px; float:right;}
#life_coolfacts.spp_section { padding-top:0;}
#life .spp_section, #sound .spp_section { background:transparent url(../bg_bottom_section.png) repeat-x left bottom;}
#life_habitat p, #life_behavior p, #life_consv p, #life_food p,
#life_habitat ul, #life_behavior ul, #life_consv ul, #life_food ul  { margin-left:100px;}
.facts p { padding-left:15px;}
.facts h5 { padding:0;}
.facts h6 { font-size:11px; color:#999; margin:0; padding:0;}
.facts dl { font-size:12px; padding-left:15px; margin-bottom:20px;}
.facts dt { font-size:11px; font-weight:bold;}
.facts dd { padding-left:15px; margin-bottom:7px; line-height:1.4em;}
.facts ul { padding-left:20px;}
.facts li { line-height:normal; font-size:12px;}
.facts dl.male { background:transparent url(../icon_male.png) no-repeat left top;}
.facts dl.female { background:transparent url(../icon_female.png) no-repeat left bottom;}
#life .spp_icon  
{
    clear:left;
    float:left; display:inline;
    text-align:center; 
    margin:0 20px 10px; 
    border:1px solid #efefef; 
    width:80px; padding:8px 0; font-weight:bold; color:#999;
} 
#sound .sound_list {float:right; width:300px; margin-left:20px; list-style:none outside; padding:0;}
#sound .sound_list li { border-bottom:1px solid #efefef; padding-bottom:5px;}
#sound .contextual { margin-top:20px;}
#video_top { padding:20px 10px 0;}
#video_main h1, #sounds_main h1 { margin-right:20px;}
#oldAdultDesc, #oldMaleDesc , #oldFemaleDesc, #oldImmatureDesc { margin:0 20px 20px 20px; line-height:1.4em;} 
#oldAdultDesc h3, #oldMaleDesc h3, #oldFemaleDesc h3, #oldImmatureDesc h3 {  padding:0; margin:0;} 
#oldAdultDesc ul, #oldMaleDesc ul , #oldFemaleDesc ul, #oldImmatureDesc ul  { list-style:disc inside; padding: 0 20px 0 0; margin:5px 20px 20px 0;}
#oldAdultDesc ul li, #oldMaleDesc ul li, #oldFemaleDesc ul li, #oldImmatureDesc ul li { margin-bottom:5px; line-height:normal;}
#oldAdultDesc strong, #oldMaleDesc strong, #oldFemaleDesc strong, #oldImmatureDesc strong {display:inline-block;margin-top:5px; color:#9FA5AF;}
#iucn { display:inline;float:left;margin-left:20px;width:82px;text-align:center; font-size:11px;}
#browse_accordion .box { margin:0 0 20px 20px;}
#browse_accordion h1 { }
#browse_results div { display:none;}
div#no_results { display:block;}
#browse_accordion a { border:0;}
#browse_group { float:left; display:inline; width:400px; }
/*#browse_results { float:right; display:inline;  width:270px; border:1px solid #efefef; margin-right:20px;}
#options_name .ui-selecting { background: #FECA40; }
#options_name .ui-selected { background: #F39814; color: white; border:1px solid #fff; }*/
#options_name { list-style-type: none; margin: 0 0 20px; padding: 0 20px; }
#options_name li { float:left;display:inline;    }
#options_name li a { display:block;width:25px; height:25px; line-height:25px;
    float:left; font-size: 18px; font-weight:bold;
    text-align:center; border:1px solid #ccc; 
    margin-right: 3px; background:#fff; }
#options_name li a:hover, #options_group li a:hover { background: #fbcb09; color:#333;}
/*#options_group .ui-selecting { background: #FECA40; }
#options_group .ui-selected { background: #F39814; color: white; border:1px solid #fff; }*/
#options_group { list-style-type: none; margin: 0; padding: 0 0 20px 20px; }
#options_group img{ margin:2px; width:75px; -ms-interpolation-mode: bicubic;}
#popbirds img { margin:2px; }
#options_group img.ui-selected { border:0;}
#options_group li { float:left; display:inline; margin-bottom:3px;}
#options_group li a 
{
    width:80px; line-height:24px;
    float:left; font-size: 11px;
    text-align:center; border:1px solid #ccc; 
    margin: 0 3px 0 0; cursor:pointer; background:#fff;}
#popbirds li  
{
    width:119px; line-height:24px;
    float:left; font-size: 11px;
    text-align:center; border:1px solid #ccc; 
    margin: 3px 3px 3px 0; cursor:pointer; background:#fff;}
#popbirds { list-style-type: none; margin: 0 0 10px 20px; padding: 0;}
#popbirds a, #popbirds a:visited { border:0; display:block; height:170px;}
#popbirds a:hover { background:#fbcb09; color:#333; }
#popbirds a:active { background: #900; color:#fff;}
#popbirds li {line-height:normal;} 

#browse_species { float:right; width:610px; margin:30px 20px 0 0; display:inline; overflow:hidden;}
#browse_all #browse_species { width:500px; margin-top:0;}
#browse_all #browse_species h2#articleHeader { padding:0; border-bottom:1px solid #efefef;}
#browse_tax { float:left; width:270px; margin:30px 0 0;}
#browse_tax h3 span, .browse_order ul li a span, #more_families li span, #browse_viewing h1 span { display:block; font-weight:normal; font-size:10px; color:#777}
#browse_tax .browse_order ul { list-style:none; padding-left:40px; overflow:hidden;}
#browse_tax .browse_order ul li { margin-bottom:10px; line-height:normal; border-bottom:1px solid #efefef; padding:5px 0;}
#browse_tax .browse_order h3, #browse_tax .browse_order a { border:0; display:block;}

#browse_viewing #more_families span, #browse_viewing h1 span { font-size:10px; font-weight:normal; color:#777;}
#browse_viewing h1 strong { font-size:14px; font-weight:normal;}
a.head, a.head:visited, a.head:hover, a.head:active, #browse_viewing h2 a, #more_families ul li a, #more_families h4 a { border:none;}
/*#more_families h5, #more_families .ui-accordion-content { border:1px solid #efefef;}
#more_families .ui-accordion-content { border-top:0;}*/
.species_img { float:left; margin:0 40px 10px 0;}
.species_img img { width:125px; -ms-interpolation-mode: bicubic;}
.species_img span.copyright { display:block; width:125px;}
.species_item { margin:20px 0; border-bottom:1px solid #efefef; }
.species_item h2 {margin-bottom:10px;}
.species_item h2 em { font-style:italic;font-size:12px; padding-left:10px; color:#777;}
ul.species_links { width:150px; padding:0 0 15px 5px; list-style:disc outside;}
ul.species_links li { line-height:1.3em;}
/*ul.species_links li { float:left;}
ul.species_links li a { padding:0 20px 0 0;}*/
.species_voice { float:left; width:115px; }
.species_voice h6, #browse_species h5, #browse_species h1 {padding-left:0;}
#browse_species h5 { margin:0 0 10px;}#browse_viewing h1 { margin-top:0;}
#more_families { /*float:right; width:200px;*/ border:1px solid #efefef; margin-top:0; }
#species_results {/*float:left; width:410px;*/}
#more_families h4 { margin:0; padding:0;}
#more_families h4 a { padding:10px; background:#fff url(images/ui-bg_glass_100_f6f6f6_1x400.png) repeat-x 50% 50%; margin:0; font-size:14px; display:block; }
#more_families ul { padding:15px 40px 20px; background:#fff url(../bg_bottom_section.png) repeat-x left bottom; list-style:disc outside}
#more_families ul li { border-bottom:1px solid #efefef; margin-bottom:15px; }
#families_list {display:none;}

#guide_nav 
{
    background:#fff url(../bg_guide_nav2.png) repeat-x scroll 0 0;
margin-bottom:15px; font-size:12px;
padding:10px 20px; /*border-bottom:1px solid #efefef;*/
    }
#guide_nav li { float:left; display:inline; padding-right:15px; border-right:1px solid #ddd; margin-right:15px; }
#guide_nav li a { display:block; float:left;  }
#guide_nav li#jump_to { border:0;}

#largeCamButton
{
    display:inline-block;
    height:155px;
    width:590px; 
    margin: 20px 0px 10px 10px;   
}
#largeCamButtonText {
    display: block;
    left: 50px;
    padding-left: 120px;
    padding-top: 30px;
}
#largeCamButtonText h3 {
    font-size: 18px;
    margin: 0;
    padding-left: 0;
}
#largeCamButtonLink{
    margin: 0 0 0 10px;
}
#largeCamButtonLink a {
    border-bottom: medium none;
    display: block;
    padding-left: 106px;
    padding-top: 10px;
}
#camSmallButton{
    float:right;
    padding-left:30px;
}
#spp_name_title{
    display:inline-block;
}
#spp_name_title h1{
    float:left;
}
#camSmallButton a{
    border-bottom:solid 1px #e3d2b4;
    font-size:25px;
}
#camSmallButton img{
    position:relative;
    top:-10px;
}
#camNestButton a{
    border-bottom:none;
    padding-left:12px;
}
#browse_links{
    float:left;
    display:block;
}
#cambuttonBrowse{    
    display:block;
    margin:0px;
    margin-top:-12px;
    margin-bottom:10px;
}
#cambuttonBrowse a{
    border-bottom:none;
}
#browse_links ul{
    margin-bottom:0px;
}
#cambuttonBrowse2{    
    display:block;
    margin:0px;
    margin-top:-6px;
    margin-bottom:10px;
}
#cambuttonBrowse2 a{
    border-bottom:none;
}

#imgbtn-namecapture     
{    
    background-repeat: no-repeat;
    background-attachment:scroll;
    background-position:bottom;
    background-color:#FFFFFF;
    border:none;
    position: relative;
    width:200px;
    height:55px;
    float:right;
    padding:0 0 0 10px;  
    margin:-13px 0 0 2px;  
}

#imgbtn-namecapture a {
    border: 0 none;
    color: #5f201d;
    text-decoration: none;
    position:absolute;
    left:64px;
    top:13px;
    font-family:Arial, Helvetica, sans-serif;
}

#imgbtn-namecapture a:hover
{
	color:#660000; 
	opacity:0.4; 
	filter:alpha(opacity=40); /* For IE8 and earlier }*/
	}

#imgbtn-namecapture a p
{
	font-size:104%;
    line-height:106%;
}

#sppPromotion {
	padding: 1px;
	margin-bottom: 16px;
	background-color: #ffffff;
	padding: 8px 0;
	text-align:center;
}